.u-section-1 {min-height: 100vh}
.u-section-1 .u-shape-1 {margin-bottom: 0}
.u-section-1 .u-image-1 {width: 167px; height: 259px; margin: 58px auto 0 calc(((100% - 1140px) / 2) + -36px)}
.u-section-1 .u-text-1 {text-transform: uppercase; font-size: 6rem; font-weight: 100; margin: 239px calc(((100% - 1140px) / 2) + 198px) 0 calc(((100% - 1140px) / 2) + 262px)}
.u-section-1 .u-text-2 {margin: 0 calc(((100% - 1140px) / 2) + 189px) 0 calc(((100% - 1140px) / 2) + 271px)}
.u-section-1 .u-icon-1 {height: 64px; width: 64px; margin: 16px calc(((100% - 1140px) / 2) + 516px) 60px auto} 

@media (max-width: 1199px){ .u-section-1 .u-shape-1 {margin-bottom: initial}
.u-section-1 .u-image-1 {margin-left: calc(((100% - 940px) / 2) + -36px)}
.u-section-1 .u-text-1 {margin-left: calc(((100% - 940px) / 2) + 162px); margin-right: calc(((100% - 940px) / 2) + 98px)}
.u-section-1 .u-text-2 {margin-right: calc(((100% - 940px) / 2) + 89px); margin-left: calc(((100% - 940px) / 2) + 171px)}
.u-section-1 .u-icon-1 {margin-right: calc(((100% - 940px) / 2) + 516px)} }

@media (max-width: 991px){ .u-section-1 .u-image-1 {margin-left: calc(((100% - 720px) / 2) + -36px)}
.u-section-1 .u-text-1 {margin-left: calc(((100% - 720px) / 2) + 40px); margin-right: calc(((100% - 720px) / 2))}
.u-section-1 .u-text-2 {margin-left: calc(((100% - 720px) / 2) + 40px); margin-right: calc(((100% - 720px) / 2))}
.u-section-1 .u-icon-1 {margin-right: calc(((100% - 720px) / 2) + 516px)} }

@media (max-width: 767px){ .u-section-1 .u-image-1 {margin-left: calc(((100% - 540px) / 2) + -36px)}
.u-section-1 .u-text-1 {margin-left: calc(((100% - 540px) / 2)); margin-right: calc(((100% - 540px) / 2))}
.u-section-1 .u-text-2 {margin-left: calc(((100% - 540px) / 2)); margin-right: calc(((100% - 540px) / 2))}
.u-section-1 .u-icon-1 {margin-right: calc(((100% - 540px) / 2) + 476px)} }

@media (max-width: 575px){ .u-section-1 .u-image-1 {margin-left: calc(((100% - 340px) / 2) + -36px)}
.u-section-1 .u-text-1 {margin-left: calc(((100% - 340px) / 2)); margin-right: calc(((100% - 340px) / 2))}
.u-section-1 .u-text-2 {margin-left: calc(((100% - 340px) / 2)); margin-right: calc(((100% - 340px) / 2))}
.u-section-1 .u-icon-1 {margin-right: calc(((100% - 340px) / 2) + 276px)} }.u-section-2 .u-sheet-1 {min-height: 585px}
.u-section-2 .u-text-1 {font-size: 2.25rem; animation-duration: 1000ms; font-weight: 700; margin: 27px auto 0 19px}
.u-section-2 .u-image-1 {width: 359px; height: 509px; margin: -8px auto 0 0}
.u-section-2 .u-text-2 {font-size: 1.5rem; font-weight: normal; animation-duration: 2000ms; margin: -493px 0 0}
.u-section-2 .u-text-3 {font-size: 1.5rem; margin: 37px 0 0 239px} 

@media (max-width: 1199px){ .u-section-2 .u-text-1 {margin-left: 16px}
.u-section-2 .u-text-2 {margin-left: 7px}
.u-section-2 .u-text-3 {margin-left: 39px} }

@media (max-width: 991px){ .u-section-2 .u-text-1 {margin-left: 12px}
.u-section-2 .u-text-2 {margin-left: 6px}
.u-section-2 .u-text-3 {margin-left: 0} }

@media (max-width: 767px){ .u-section-2 .u-text-1 {margin-left: 9px}
.u-section-2 .u-text-2 {margin-left: 4px} }

@media (max-width: 575px){ .u-section-2 .u-text-1 {margin-left: 6px}
.u-section-2 .u-image-1 {width: 340px; height: 482px}
.u-section-2 .u-text-2 {margin-top: -466px; margin-left: 3px} }.u-section-3 {background-image: none}
.u-section-3 .u-sheet-1 {min-height: 750px}
.u-section-3 .u-text-1 {font-size: 1.5rem; margin: 3px 0 0}
.u-section-3 .u-video-1 {width: 703px; height: 396px; margin: 121px auto 0 2px}
.u-section-3 .u-image-1 {width: 243px; height: 212px; margin: -446px 91px 0 auto}
.u-section-3 .u-text-2 {font-size: 1.5rem; font-weight: normal; margin: -201px 506px 0 40px}
.u-section-3 .u-text-3 {font-weight: 700; font-size: 2.25rem; margin: -47px 92px 0 805px}
.u-section-3 .u-text-4 {line-height: 1; font-size: 1.125rem; margin: -8px 91px 0 804px}
.u-section-3 .u-btn-1 {font-weight: 700; border-style: none; background-image: none; margin: 12px 189px 0 auto; padding: 2px 23px 3px 22px}
.u-section-3 .u-text-5 {font-size: 1.125rem; line-height: 1.4; margin: 84px 82px 0 804px}
.u-section-3 .u-btn-2 {font-weight: 700; border-style: none; background-image: none; margin: 0 141px 0 auto; padding: 2px 23px 3px 22px}
.u-section-3 .u-text-6 {font-size: 1.5rem; font-weight: 700; margin: 26px auto 0}
.u-section-3 .u-line-1 {width: 912px; height: 3px; margin: 12px 112px 3px auto} 

@media (max-width: 1199px){ .u-section-3 .u-text-2 {margin-right: 346px; margin-left: 0}
.u-section-3 .u-text-3 {margin-right: 0; margin-left: 697px}
.u-section-3 .u-text-4 {margin-right: 0; margin-left: 695px}
.u-section-3 .u-btn-1 {margin-right: 0}
.u-section-3 .u-text-5 {margin-right: 0; margin-left: 686px}
.u-section-3 .u-btn-2 {margin-right: 0}
.u-section-3 .u-text-6 {margin-left: 341px}
.u-section-3 .u-line-1 {margin-right: 28px} }

@media (max-width: 991px){ .u-section-3 .u-text-2 {margin-right: 126px}
.u-section-3 .u-text-3 {margin-left: 477px}
.u-section-3 .u-text-4 {margin-left: 475px}
.u-section-3 .u-text-5 {margin-left: 466px}
.u-section-3 .u-text-6 {margin-left: 261px}
.u-section-3 .u-line-1 {width: 720px; margin-right: 0} }

@media (max-width: 767px){ .u-section-3 .u-video-1 {width: 540px; margin-left: 0}
.u-section-3 .u-text-2 {margin-right: 0}
.u-section-3 .u-text-3 {margin-left: 297px}
.u-section-3 .u-text-4 {margin-left: 295px}
.u-section-3 .u-text-5 {margin-left: 286px}
.u-section-3 .u-text-6 {margin-left: 196px}
.u-section-3 .u-line-1 {width: 540px} }

@media (max-width: 575px){ .u-section-3 .u-video-1 {width: 340px}
.u-section-3 .u-text-3 {margin-left: 97px}
.u-section-3 .u-text-4 {margin-left: 95px}
.u-section-3 .u-text-5 {margin-left: 86px}
.u-section-3 .u-text-6 {margin-left: 123px}
.u-section-3 .u-line-1 {width: 340px} }.u-section-4 {background-image: none}
.u-section-4 .u-sheet-1 {min-height: 756px}
.u-section-4 .u-image-1 {height: 342px; width: 928px; margin: 0 111px 0 101px}
.u-section-4 .u-image-2 {height: 308px; width: 928px; margin: 0 auto 0 101px}
.u-section-4 .u-image-3 {width: 928px; height: 161px; margin: 0 auto 0 101px} 

@media (max-width: 1199px){ .u-section-4 .u-sheet-1 {min-height: 603px}
.u-section-4 .u-image-1 {margin-right: 11px; margin-left: 1px}
.u-section-4 .u-image-2 {margin-left: 12px}
.u-section-4 .u-image-3 {margin-left: 12px} }

@media (max-width: 991px){ .u-section-4 .u-sheet-1 {min-height: 563px}
.u-section-4 .u-image-1 {height: 265px; width: 720px; margin-right: 0; margin-left: 0}
.u-section-4 .u-image-2 {height: 239px; width: 720px; margin-left: 0}
.u-section-4 .u-image-3 {width: 720px; height: 125px; margin-left: 0} }

@media (max-width: 767px){ .u-section-4 .u-sheet-1 {min-height: 530px}
.u-section-4 .u-image-1 {height: 199px; margin-top: 60px; width: 540px}
.u-section-4 .u-image-2 {height: 179px; width: 540px}
.u-section-4 .u-image-3 {width: 540px; height: 94px} }

@media (max-width: 575px){ .u-section-4 .u-sheet-1 {min-height: 493px}
.u-section-4 .u-image-1 {height: 125px; width: 340px}
.u-section-4 .u-image-2 {height: 113px; width: 340px}
.u-section-4 .u-image-3 {width: 340px; height: 59px} }.u-section-5 {background-image: none}
.u-section-5 .u-sheet-1 {min-height: 841px}
.u-section-5 .u-text-1 {animation-duration: 2250ms; font-size: 1.5rem; font-weight: 700; width: 556px; margin: 15px auto 0}
.u-section-5 .u-layout-wrap-1 {width: 1101px; margin: 11px auto 0 18px}
.u-section-5 .u-layout-cell-1 {background-image: none; min-height: 357px}
.u-section-5 .u-container-layout-1 {padding: 30px}
.u-section-5 .u-image-1 {width: 326px; height: 250px; margin: -6px auto 0}
.u-section-5 .u-group-1 {min-height: 105px; width: 492px; margin: -91px auto 0 -6px}
.u-section-5 .u-container-layout-2 {padding: 4px 30px 2px}
.u-section-5 .u-text-2 {font-size: 1.25rem; font-style: italic; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-weight: normal; line-height: 1.2; margin: 0 -30px}
.u-section-5 .u-btn-1 {border-style: none; background-image: none; margin: -269px -2px 0 auto; padding: 10px 41px 10px 40px}
.u-section-5 .u-text-3 {font-weight: 700; font-size: 1.875rem; animation-duration: 1000ms; text-shadow: 2px -5px 8px rgba(21,24,39,0.4); margin: 32px 0 0}
.u-section-5 .u-layout-cell-2 {min-height: 357px; background-image: none}
.u-section-5 .u-container-layout-3 {padding: 30px}
.u-section-5 .u-image-2 {width: 187px; height: 348px; margin: -11px auto 0 138px}
.u-section-5 .u-group-2 {width: 479px; min-height: 116px; margin: -190px 0 0 auto}
.u-section-5 .u-container-layout-4 {padding: 8px 30px 12px}
.u-section-5 .u-text-4 {font-size: 1.25rem; font-style: italic; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); line-height: 1.2; margin: 0 -25px -4px -30px}
.u-section-5 .u-btn-2 {border-style: none; background-image: none; margin: -274px -19px 0 auto; padding: 10px 17px 10px 15px}
.u-section-5 .u-text-5 {font-weight: 700; font-size: 1.875rem; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); animation-duration: 1000ms; margin: 35px 0 0}
.u-section-5 .u-layout-cell-3 {min-height: 438px; background-image: none}
.u-section-5 .u-container-layout-5 {padding: 30px}
.u-section-5 .u-image-3 {width: 234px; height: 234px; margin: -24px auto 0}
.u-section-5 .u-text-6 {font-weight: 700; font-size: 1.875rem; animation-duration: 1000ms; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: -153px 0 0}
.u-section-5 .u-text-7 {font-size: 1.25rem; font-style: italic; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); line-height: 1.2; margin: 35px -30px 0 -6px}
.u-section-5 .u-layout-cell-4 {min-height: 438px; background-image: none}
.u-section-5 .u-container-layout-6 {padding: 30px}
.u-section-5 .u-image-4 {width: 251px; height: 270px; margin: -19px auto 0 -2px}
.u-section-5 .u-text-8 {font-weight: 700; font-size: 1.875rem; text-shadow: 2px 2px 3px rgba(0,0,0,0.4); animation-duration: 1000ms; margin: -184px 2px 0 -2px}
.u-section-5 .u-text-9 {font-size: 1.25rem; font-style: italic; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); line-height: 1.2; margin: 61px -7px 0}
.u-section-5 .u-layout-cell-5 {min-height: 438px; background-image: none}
.u-section-5 .u-container-layout-7 {padding: 30px}
.u-section-5 .u-image-5 {height: 424px; width: 303px; margin: -32px -4px 0 auto}
.u-section-5 .u-text-10 {font-weight: 700; font-size: 1.875rem; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); animation-duration: 1000ms; margin: -324px 2px 0 -2px}
.u-section-5 .u-text-11 {font-size: 1.25rem; font-style: italic; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); line-height: 1.2; margin: 69px 2px 0 -2px} 

@media (max-width: 1199px){ .u-section-5 {min-height: 864px}
.u-section-5 .u-layout-wrap-1 {margin-left: 0; width: 940px}
.u-section-5 .u-layout-cell-1 {min-height: 325px}
.u-section-5 .u-group-1 {width: 407px; margin-left: 0}
.u-section-5 .u-text-2 {margin-left: 0; margin-right: 0}
.u-section-5 .u-btn-1 {margin-right: 0}
.u-section-5 .u-layout-cell-2 {min-height: 325px}
.u-section-5 .u-group-2 {width: 407px}
.u-section-5 .u-text-4 {margin-left: 0; margin-right: 0}
.u-section-5 .u-btn-2 {margin-right: 0}
.u-section-5 .u-layout-cell-3 {min-height: 325px}
.u-section-5 .u-image-3 {width: 233px}
.u-section-5 .u-text-6 {margin-top: -108px}
.u-section-5 .u-text-7 {margin-left: 0; margin-right: 0}
.u-section-5 .u-layout-cell-4 {min-height: 325px}
.u-section-5 .u-image-4 {width: 233px; height: 250px; margin-left: 0}
.u-section-5 .u-text-8 {margin-top: -164px; margin-left: 0; margin-right: 0}
.u-section-5 .u-text-9 {margin-left: 0; margin-right: 0}
.u-section-5 .u-layout-cell-5 {min-height: NaNpx}
.u-section-5 .u-image-5 {height: 349px; width: 249px; margin-right: 0}
.u-section-5 .u-text-10 {margin-top: 181px; margin-left: 0; margin-right: 0}
.u-section-5 .u-text-11 {margin-left: 0; margin-right: 0} }

@media (max-width: 991px){ .u-section-5 {min-height: 562px}
.u-section-5 .u-layout-wrap-1 {width: 720px}
.u-section-5 .u-layout-cell-1 {min-height: 100px}
.u-section-5 .u-container-layout-1 {padding-left: 20px; padding-right: 20px}
.u-section-5 .u-image-1 {width: 317px; height: 243px}
.u-section-5 .u-group-1 {margin-top: -84px; width: 317px}
.u-section-5 .u-layout-cell-2 {min-height: 100px}
.u-section-5 .u-container-layout-3 {padding-left: 20px; padding-right: 20px}
.u-section-5 .u-image-2 {margin-left: 130px}
.u-section-5 .u-group-2 {width: 317px}
.u-section-5 .u-layout-cell-3 {min-height: 100px}
.u-section-5 .u-container-layout-5 {padding-left: 20px; padding-right: 20px}
.u-section-5 .u-image-3 {width: 180px; height: 181px}
.u-section-5 .u-text-6 {margin-top: -59px}
.u-section-5 .u-layout-cell-4 {min-height: 100px}
.u-section-5 .u-container-layout-6 {padding-left: 20px; padding-right: 20px}
.u-section-5 .u-image-4 {width: 180px; height: 193px}
.u-section-5 .u-text-8 {margin-top: -107px}
.u-section-5 .u-layout-cell-5 {min-height: 100px}
.u-section-5 .u-image-5 {height: 246px; width: 176px}
.u-section-5 .u-text-10 {margin-top: 161px} }

@media (max-width: 767px){ .u-section-5 {min-height: 726px}
.u-section-5 .u-text-1 {font-size: 1.5; width: 540px}
.u-section-5 .u-layout-wrap-1 {width: 540px}
.u-section-5 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-container-layout-4 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-container-layout-7 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-text-10 {margin-top: 631px} }

@media (max-width: 575px){ .u-section-5 .u-text-1 {width: 340px}
.u-section-5 .u-layout-wrap-1 {width: 340px}
.u-section-5 .u-image-1 {width: 300px; height: 230px}
.u-section-5 .u-group-1 {width: 300px; margin-top: -71px}
.u-section-5 .u-image-2 {margin-left: 113px}
.u-section-5 .u-group-2 {width: 300px}
.u-section-5 .u-text-10 {margin-top: 354px} }.u-section-6 {background-image: linear-gradient(0deg, rgba(21,24,39,0.7), rgba(21,24,39,0.7)), url("images/cut.jpg")}
.u-section-6 .u-sheet-1 {min-height: 598px}
.u-section-6 .u-layout-wrap-1 {width: 1147px; margin: 0 -4px 46px}
.u-section-6 .u-layout-cell-1 {min-height: 552px}
.u-section-6 .u-container-layout-1 {padding: 30px}
.u-section-6 .u-text-1 {text-transform: none; font-size: 3.75rem; font-weight: 700; margin: -6px 247px 0 78px}
.u-section-6 .u-text-2 {font-size: 3.75rem; font-style: italic; margin: -76px 419px 0 0}
.u-section-6 .u-text-3 {font-size: 3.75rem; margin: -101px 217px 0 253px}
.u-section-6 .u-text-4 {font-size: 3.75rem; margin: -85px 89px 0 281px}
.u-section-6 .u-line-1 {width: 376px; height: 3px; transform-origin: right center 0; margin: -10px auto 0 0}
.u-section-6 .u-text-5 {background-image: none; line-height: 1.4; font-size: 1.25rem; margin: 21px 0 0}
.u-section-6 .u-layout-cell-2 {min-height: 550px}
.u-section-6 .u-container-layout-2 {padding: 30px 30px 3px}
.u-section-6 .u-image-1 {width: 526px; height: 412px; filter: brightness(0.5); box-shadow: 0 2px 8px 0 rgba(128,128,128,1); margin: 39px auto 0 -30px}
.u-section-6 .u-text-6 {font-size: 1.25rem; font-weight: 700; margin: -293px auto 0 121px}
.u-section-6 .u-text-7 {font-size: 1.25rem; font-style: italic; margin: -8px 14px 0 38px} 

@media (max-width: 1199px){ .u-section-6 .u-sheet-1 {min-height: 582px}
.u-section-6 .u-layout-wrap-1 {width: 940px; margin-right: 0; margin-left: 0}
.u-section-6 .u-layout-cell-1 {min-height: 430px}
.u-section-6 .u-text-1 {margin-right: 197px; margin-left: 24px}
.u-section-6 .u-text-2 {margin-right: 316px}
.u-section-6 .u-text-3 {margin-right: 197px; margin-left: 168px}
.u-section-6 .u-text-4 {margin-right: 64px; margin-left: 202px}
.u-section-6 .u-layout-cell-2 {min-height: 430px}
.u-section-6 .u-image-1 {width: 410px; height: 321px; margin-left: 0}
.u-section-6 .u-text-6 {margin-top: -339px; margin-left: 96px}
.u-section-6 .u-text-7 {margin-right: 0; margin-left: 0} }

@media (max-width: 991px){ .u-section-6 .u-layout-wrap-1 {width: 720px}
.u-section-6 .u-layout-cell-1 {min-height: 100px}
.u-section-6 .u-text-1 {font-size: 3rem; margin-left: 0; margin-right: 111px}
.u-section-6 .u-text-2 {margin-right: 206px}
.u-section-6 .u-text-3 {margin-right: 142px; margin-left: 113px}
.u-section-6 .u-text-4 {margin-right: 9px; margin-left: 147px}
.u-section-6 .u-line-1 {width: 300px}
.u-section-6 .u-layout-cell-2 {min-height: 100px}
.u-section-6 .u-image-1 {width: 300px; height: 235px}
.u-section-6 .u-text-6 {margin-left: 70px} }

@media (max-width: 767px){ .u-section-6 .u-layout-wrap-1 {width: 540px}
.u-section-6 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-6 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-6 .u-text-6 {margin-left: 122px} }

@media (max-width: 575px){ .u-section-6 .u-layout-wrap-1 {width: 340px}
.u-section-6 .u-text-1 {margin-right: 0}
.u-section-6 .u-text-2 {margin-right: 6px}
.u-section-6 .u-text-3 {margin-right: 42px; margin-left: 13px}
.u-section-6 .u-text-4 {margin-right: 0; margin-left: 0}
.u-section-6 .u-text-6 {margin-left: 75px} }.u-section-8 {background-image: none}
.u-section-8 .u-sheet-1 {min-height: 720px}
.u-section-8 .u-image-1 {width: 854px; height: 578px; margin: 142px 110px 0 auto}
.u-section-8 .u-video-1 {width: 839px; height: 473px; animation-duration: 2000ms; margin: -650px 0 0 auto}
.u-section-8 .u-line-1 {width: 506px; height: 3px; transform-origin: left center 0; margin: -346px auto 0 -62px}
.u-section-8 .u-text-1 {font-size: 1.875rem; font-weight: 700; animation-duration: 1000ms; margin: -101px 555px 0 -68px}
.u-section-8 .u-text-2 {font-size: 1.5rem; line-height: 1.2; animation-duration: 3000ms; margin: 65px 718px 0 -46px}
.u-section-8 .u-text-3 {font-size: 1.5rem; font-weight: 700; animation-duration: 3000ms; margin: -277px 696px 60px -68px} 

@media (max-width: 1199px){ .u-section-8 {min-height: 720px}
.u-section-8 .u-image-1 {margin-right: auto; margin-left: 100px}
.u-section-8 .u-video-1 {margin-right: 100px}
.u-section-8 .u-line-1 {margin-top: -300px; margin-left: -299px}
.u-section-8 .u-text-1 {margin-top: -152px; margin-right: 641px; margin-left: 0}
.u-section-8 .u-text-2 {margin-left: 18px}
.u-section-8 .u-text-3 {margin-right: 593px; margin-left: 0} }

@media (max-width: 991px){ .u-section-8 {min-height: 316px}
.u-section-8 .u-sheet-1 {min-height: 316px}
.u-section-8 .u-image-1 {width: 720px; height: 487px; margin-left: 420px}
.u-section-8 .u-video-1 {width: 720px; margin-top: -602px; margin-right: auto; margin-left: 420px}
.u-section-8 .u-line-1 {margin-top: 1372px; margin-left: -189px}
.u-section-8 .u-text-1 {margin-top: -1904px; margin-right: 720px; margin-left: 420px}
.u-section-8 .u-text-2 {margin-left: 147px}
.u-section-8 .u-text-3 {margin-right: 471px; margin-bottom: 0; margin-left: 172px} }

@media (max-width: 767px){ .u-section-8 {min-height: 237px}
.u-section-8 .u-sheet-1 {min-height: 237px}
.u-section-8 .u-image-1 {width: 540px; height: 365px; margin-left: 600px}
.u-section-8 .u-video-1 {width: 540px; margin-top: -590px; margin-left: 600px}
.u-section-8 .u-line-1 {width: 912px; margin-top: 1668px; margin-left: -99px}
.u-section-8 .u-text-1 {margin-top: -2240px; margin-right: 540px; margin-left: 600px}
.u-section-8 .u-text-2 {margin-left: 253px}
.u-section-8 .u-text-3 {margin-right: 372px; margin-left: 271px} }

@media (max-width: 575px){ .u-section-8 {min-height: 149px}
.u-section-8 .u-sheet-1 {min-height: 149px}
.u-section-8 .u-image-1 {width: 340px; height: 230px; margin-left: 800px}
.u-section-8 .u-video-1 {width: 340px; margin-left: 800px}
.u-section-8 .u-line-1 {width: 340px; margin-top: 3302px; margin-left: 400px}
.u-section-8 .u-text-1 {margin-top: -3874px; margin-right: 340px; margin-left: 800px}
.u-section-8 .u-text-2 {margin-left: 370px}
.u-section-8 .u-text-3 {margin-right: 401px; margin-left: 382px} }.u-section-9 {background-image: none}
.u-section-9 .u-sheet-1 {min-height: 430px}
.u-section-9 .u-layout-wrap-1 {width: 955px; margin: 30px 39px 0 auto}
.u-section-9 .u-layout-cell-1 {min-height: 381px}
.u-section-9 .u-container-layout-1 {padding: 30px}
.u-section-9 .u-text-1 {font-weight: 700; margin: 14px 190px 0 0}
.u-section-9 .u-text-2 {font-weight: 700; margin: 18px 0 0}
.u-section-9 .u-text-3 {font-size: 1.125rem; margin: -3px 0 0}
.u-section-9 .u-text-4 {font-size: 1.125rem; margin: 0 154px 0 0}
.u-section-9 .u-text-5 {font-size: 1.25rem; margin: 9px 69px 0 0}
.u-section-9 .u-text-6 {font-size: 1.5rem; margin: 0 181px 0 34px}
.u-section-9 .u-layout-cell-2 {min-height: 381px}
.u-section-9 .u-container-layout-2 {padding: 20px}
.u-section-9 .u-form-1 {height: 331px; margin: 0 -40px 0 0}
.u-section-9 .u-btn-1 {background-image: none; border-style: none; font-weight: 700; font-size: 1.125rem}
.u-section-9 .u-image-1 {width: 112px; height: 112px; margin: -288px auto 60px 51px} 

@media (max-width: 1199px){ .u-section-9 .u-layout-wrap-1 {width: 940px; margin-right: 0}
.u-section-9 .u-layout-cell-1 {min-height: 375px}
.u-section-9 .u-text-1 {margin-right: 57px}
.u-section-9 .u-text-4 {margin-right: 79px}
.u-section-9 .u-text-5 {margin-right: 0}
.u-section-9 .u-text-6 {margin-right: 100px; margin-left: 0}
.u-section-9 .u-layout-cell-2 {min-height: 375px}
.u-section-9 .u-form-1 {margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-9 .u-layout-wrap-1 {width: 720px}
.u-section-9 .u-layout-cell-1 {min-height: 100px}
.u-section-9 .u-text-1 {margin-right: 0}
.u-section-9 .u-text-4 {margin-right: 0}
.u-section-9 .u-text-6 {margin-right: 0}
.u-section-9 .u-layout-cell-2 {min-height: 100px} }

@media (max-width: 767px){ .u-section-9 .u-layout-wrap-1 {width: 540px}
.u-section-9 .u-container-layout-1 {padding-left: 20px; padding-right: 20px}
.u-section-9 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-9 .u-layout-wrap-1 {width: 340px} }